
.warning {
    background-color: rgb(127, 160, 211);
    padding: 5px 0 0 0;
    font-weight: bold;
}

.split-title {
    font-weight: bold;
    font-size: 1.8em;
    color: white;
    background-color: rgb(36, 63, 150);
    border-radius: 5px;
    padding: 5px 10px 5px 10px;

    margin-top: 50px;
    margin-bottom: 20px;

    display: inline-block;
}

.split-content {
    font-size: 1.1em;
    font-weight: 400;
    text-align: justify;
    margin: 40px;
    padding-bottom: 20px;
}

.split-content a {
    color: white;
}

.split-panel > div {
    background-color: rgb(175, 203, 247);
    height: 100%;

    margin-bottom: 50px;
}

strong {
    font-weight: bold;
}

.call-to-action > p {
    font-size: 1.1em;
    font-weight: bold;
}

@media only screen and (min-width: 993px) {
    .split-container {
        display: flex;
        flex-wrap: wrap;
    }

    .split-panel:first-child > div {
        margin: 0 5px 0 100px;
    }

    .split-panel:last-child > div {
        margin: 0 100px 0 5px;
    }
}